nodejs-tracejs

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2021-01-01 01:06:38
python-setuptools-wheel
50.3.2-2.fc34
51.1.1-1.fc34
4
tzdata
2020d-3.fc34
2020f-1.fc34
4
failed
2020-12-30 06:40:56
No dependency changes
failed
2020-12-27 15:11:49
rust-srpm-macros
16-1.fc34
17-1.fc34
3
libstdc++
11.0.0-0.10.fc34
11.0.0-0.11.fc34
4
libgcc
11.0.0-0.10.fc34
11.0.0-0.11.fc34
4
popt
1.18-2.fc33
1.18-2.fc34
4
libgomp
11.0.0-0.10.fc34
11.0.0-0.11.fc34
B
libidn2
2.3.0-4.fc33
2.3.0-4.fc34
B
libsemanage
3.1-5.fc34
3.1-6.fc34
B
failed
2020-12-19 17:08:44
rpm
4.16.1-1.fc34
4.16.1.2-1.fc34
3
file
5.39-3.fc34
5.39-4.fc34
3
glibc
2.32.9000-20.fc34
2.32.9000-22.fc34
3
file-libs
5.39-3.fc34
5.39-4.fc34
4
glibc-minimal-langpack
2.32.9000-20.fc34
2.32.9000-22.fc34
4
glibc-common
2.32.9000-20.fc34
2.32.9000-22.fc34
4
tzdata
2020d-1.fc34
2020d-3.fc34
4
libstdc++
11.0.0-0.7.fc34
11.0.0-0.10.fc34
4
libgcc
11.0.0-0.7.fc34
11.0.0-0.10.fc34
4
python-pip-wheel
20.2.4-2.fc34
20.3.3-3.fc34
4
rpm-libs
4.16.1-1.fc34
4.16.1.2-1.fc34
4
libzstd
1.4.5-6.fc34
1.4.7-1.fc34
B
p11-kit
0.23.21-2.fc34
0.23.22-1.fc34
B
rpm-build
4.16.1-1.fc34
4.16.1.2-1.fc34
B
fedora-release-common
34-0.9
34-0.10
B
pcre2-syntax
10.36-0.1.RC1.fc34
10.36-1.fc34
B
zstd
1.4.5-6.fc34
1.4.7-1.fc34
B
audit-libs
3.0-0.21.20191104...
3.0-1.fc34
B
p11-kit-trust
0.23.21-2.fc34
0.23.22-1.fc34
B
rpm-build-libs
4.16.1-1.fc34
4.16.1.2-1.fc34
B
systemd-libs
247.1-3.fc34
247.2-1.fc34
B
pcre2
10.36-0.1.RC1.fc34
10.36-1.fc34
B
fedora-release-identity-basic
34-0.9
34-0.10
B
fedora-release
34-0.9
34-0.10
B
libgomp
11.0.0-0.7.fc34
11.0.0-0.10.fc34
B
failed
2020-12-12 18:59:35
python-srpm-macros
3.9-10.fc34
3.9-11.fc34
3
glibc
2.32.9000-19.fc34
2.32.9000-20.fc34
3
rpm
4.16.0-5.fc34
4.16.1-1.fc34
3
glibc-minimal-langpack
2.32.9000-19.fc34
2.32.9000-20.fc34
4
rpm-libs
4.16.0-5.fc34
4.16.1-1.fc34
4
glibc-common
2.32.9000-19.fc34
2.32.9000-20.fc34
4
openssl-libs
1:1.1.1h-1.fc34
1:1.1.1i-1.fc34
4
curl
7.73.0-2.fc34
7.74.0-2.fc34
4
gdb-minimal
10.1-1.fc34
10.1-2.fc34
B
libcurl
7.73.0-2.fc34
7.74.0-2.fc34
B
openldap-compat
2.4.56-4.fc34
rpm-build
4.16.0-5.fc34
4.16.1-1.fc34
B
rpm-build-libs
4.16.0-5.fc34
4.16.1-1.fc34
B
libcap-ng
0.8.1-2.fc34
0.8.2-1.fc34
B
failed
2020-12-09 08:27:23
redhat-rpm-config
177-1.fc34
178-1.fc34
2
python3
3.9.1~rc1-1.fc34
3.9.1-1.fc34
2
glibc
2.32.9000-18.fc34
2.32.9000-19.fc34
3
python3-libs
3.9.1~rc1-1.fc34
3.9.1-1.fc34
3
coreutils
8.32-14.fc34
8.32-15.fc34
3
libgcc
10.2.1-9.fc34
11.0.0-0.7.fc34
4
libstdc++
10.2.1-9.fc34
11.0.0-0.7.fc34
4
glibc-minimal-langpack
2.32.9000-18.fc34
2.32.9000-19.fc34
4
glibc-common
2.32.9000-18.fc34
2.32.9000-19.fc34
4
coreutils-common
8.32-14.fc34
8.32-15.fc34
4
libgomp
10.2.1-9.fc34
11.0.0-0.7.fc34
B
systemd-libs
247.1-1.fc34
247.1-3.fc34
B
libtool-ltdl
2.4.6-36.fc33
2.4.6-38.fc34
B
failed
2020-12-05 12:33:48
python3
3.9.0-1.fc34
3.9.1~rc1-1.fc34
2
python3-libs
3.9.0-1.fc34
3.9.1~rc1-1.fc34
3
glibc
2.32.9000-16.fc34
2.32.9000-18.fc34
3
rpm
4.16.0-3.fc34
4.16.0-5.fc34
3
bash
5.0.17-2.fc33
5.0.17-3.fc34
3
python-pip-wheel
20.2.4-1.fc34
20.2.4-2.fc34
4
python-setuptools-wheel
50.3.2-1.fc34
50.3.2-2.fc34
4
glibc-minimal-langpack
2.32.9000-16.fc34
2.32.9000-18.fc34
4
libarchive
3.4.3-3.fc33
3.5.0-1.fc34
4
libstdc++
10.2.1-8.fc34
10.2.1-9.fc34
4
libffi
3.1-26.fc33
3.1-27.fc34
4
libtirpc
1.2.6-2.rc4.fc33
1.3.1-0.fc34
4
glibc-common
2.32.9000-16.fc34
2.32.9000-18.fc34
4
rpm-libs
4.16.0-3.fc34
4.16.0-5.fc34
4
libgcc
10.2.1-8.fc34
10.2.1-9.fc34
4
sqlite-libs
3.33.0-2.fc34
3.34.0-1.fc34
4
libselinux
3.1-4.fc34
3.1-5.fc34
4
pam
1.5.0-1.fc34
1.5.1-2.fc34
B
libsemanage
3.1-4.fc34
3.1-5.fc34
B
lua-libs
5.4.1-1.fc34
5.4.2-1.fc34
B
guile22
2.2.6-6.fc34
2.2.7-1.fc34
B
libgcrypt
1.8.6-4.fc34
1.8.7-1.fc34
B
binutils
2.35.1-14.fc34
2.35.1-16.fc34
B
rpm-build-libs
4.16.0-3.fc34
4.16.0-5.fc34
B
libsepol
3.1-4.fc34
3.1-5.fc34
B
libgpg-error
1.37-2.fc33
1.39-1.fc34
B
binutils-gold
2.35.1-14.fc34
2.35.1-16.fc34
B
libdb
5.3.28-44.fc33
5.3.28-45.fc34
B
libgomp
10.2.1-8.fc34
10.2.1-9.fc34
B
systemd-libs
247~rc2-1.fc34
247.1-1.fc34
B
krb5-libs
1.18.3-2.fc34
1.18.3-4.fc34
B
openldap
2.4.56-1.fc34
2.4.56-4.fc34
B
rpm-build
4.16.0-3.fc34
4.16.0-5.fc34
B
libnghttp2
1.41.0-3.fc33
1.42.0-1.fc34
B
openldap-compat
2.4.56-4.fc34
B
failed
2020-11-24 03:38:52
qt5-srpm-macros
5.15.1-1.fc34
5.15.2-1.fc34
3
libuuid
2.36-4.fc34
2.36.1-2.fc34
4
zlib
1.2.11-22.fc33
1.2.11-23.fc34
4
libfdisk
2.36-4.fc34
2.36.1-2.fc34
B
libcap-ng
0.8-1.fc34
0.8.1-2.fc34
B
libblkid
2.36-4.fc34
2.36.1-2.fc34
B
libmount
2.36-4.fc34
2.36.1-2.fc34
B
systemd-libs
246.6-3.fc34
247~rc2-1.fc34
B
openldap
2.4.55-1.fc34
2.4.56-1.fc34
B
libsmartcols
2.36-4.fc34
2.36.1-2.fc34
B
util-linux
2.36-4.fc34
2.36.1-2.fc34
B
krb5-libs
1.18.2-29.fc34
1.18.3-2.fc34
B
Previous history